import dynamix_sdk.base as _base


class CloudbrokerRgDelStoragePolicyResultBool(_base.BaseAPIResultBool):
    pass


class CloudbrokerRgDelStoragePolicyProtocol(_base.BasePostAPIFunctionProtocol):
    def del_storage_policy(
        self,
        *,
        rg_id: int,
        storage_policy_id: int,
    ) -> CloudbrokerRgDelStoragePolicyResultBool:
        ...
